halapi hierarchichalalignmentformatapi

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Pages
Public Member Functions | Public Attributes
hal::ptr_counter< X > Struct Template Reference

List of all members.

## Public Member Functions
| ptr_counter (X *p=0, unsigned c=1)

## Public Attributes
X * | ptr
unsigned | count

The documentation for this struct was generated from the following file:

- inc/halCountedPtr.h